#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-G2zDu6JZ42uCMPqDjwHJ3b
key:                  pantry-0.5.1.4-G2zDu6JZ42uCMPqDjwHJ3b
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ef2b84aab4fb78dfb40326f5b4517ff8
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-G2zDu6JZ42uCMPqDjwHJ3b
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    ansi-terminal-0.11-JrxokuW87EZHC7MG8xGaw8 base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-Cz2Toz4Kc3RKswQ0WKROF2
    casa-types-0.0.2-6Cexva6xxFxAUj75FUhThg
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-IXHBqZLBYagKRajIETq1D2 containers-0.6.2.1
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    cryptonite-conduit-0.2.2-JahQovMrdBT9W6hklzNQbL
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-KyiNE4RH8EPB5zORfbGq0M
    hackage-security-0.6.0.1-A4WyqyPiJ76Hq3eUxuuTxG
    hpack-0.34.4-5Dwv41VloxUCTFCxVXtYPy
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-conduit-2.3.8-ENlgBvo8c8M6cNkf9K3IUc
    http-download-0.2.0.0-JGXjPFfe4yi5kw3385QIUk
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    path-0.8.0-4Mm9mmYBvBIJKrfyPMphOl
    path-io-1.6.2-DZ6q5QSURzt1tNMijOFgJS
    persistent-2.11.0.4-8pqIPkYXTcfCazS7we3MOr
    persistent-sqlite-2.11.1.0-HAk526XJsjMIT1tCsPq4ep
    persistent-template-2.9.1.0-9gh4dvXp6aZHfdFRKVaePU
    primitive-0.7.1.0-1jtn3ScaNXuKFqzzByIWfh
    resourcet-1.2.4.2-BxbS7IjbeyF7Wa1vu7rj0
    rio-0.1.20.0-Fp3FPa75BpSB5uH15DvxD3
    rio-orphans-0.1.1.0-IBxIBReCEP2Czay8FdvnVt
    rio-prettyprint-0.1.1.0-JgXNL3gctTlHDVFpq4zL6W
    tar-conduit-0.3.2-tdZAs8iZ0C5cOy6dVy5Nx text-1.2.4.1
    text-metrics-0.3.0-HorfH4cPlJjL1SpWiM7yzU time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-LFmv7YkB8lf4qQ3EMk50DJ
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
    zip-archive-0.4.1-XSGL7P8bgeBmeCrrozF52

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

